RubyGems Navigation menu

aws-sdk-rds 1.65.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.92.0 - July 02, 2020 (329 KB)
  2. 1.91.0 - July 01, 2020 (329 KB)
  3. 1.90.0 - June 30, 2020 (329 KB)
  4. 1.89.0 - June 23, 2020 (330 KB)
  5. 1.88.0 - June 22, 2020 (330 KB)
  6. 1.65.0 - September 11, 2019 (277 KB)
Show all versions (113 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e10aa9006a4bee91add7f4fd167bcb403a0134f093ae388be0c589a98b699e4c

    Total downloads 35,711,027

    For this version 327,422

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: